/*     24497 : 타이틀 텍스트      */
.title__24497__ {font-size:0}
.title__24497__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__24497__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__24497__.style_top p {padding-top:10px}
.title__24497__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__24497__.style_right p {padding-right:14px}
.title__24497__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__24497__.style_bottom p {padding-bottom:12px}
.title__24497__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__24497__.style_left p {padding-left:14px}
.title__24497__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__24497__.style_circle1 p {padding-left:18px}
.title__24497__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__24497__.style_circle2 p {padding-left:18px}
.title__24497__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__24497__ p {font-size:20px}
	.title__24497__.style_top p:before {width:20px}
	.title__24497__.style_right p:before {height:20px}
	.title__24497__.style_bottom p:before {width:20px}
	.title__24497__.style_left p:before {height:20px}
}

/*     24187 : 구글 지도 (주소 직접 입력)      */
.map__24187__ iframe {width:100%;vertical-align:top}
.map__24187__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__24187__ .build_preview__24187__ {display:table;width:100%}
.map__24187__ .build_preview__24187__ .inner__24187__ {display:table-cell;height:400px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__24187__ .build_preview__24187__ .inner__24187__ .subject__24187__ {display:block;font-size:16px;font-weight:bold}
.map__24187__ .build_preview__24187__ .inner__24187__ .exp_text__24187__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__24187__ iframe {height:200px}
	.map__24187__ .build_preview__24187__ .inner__24187__ {height:200px}
}

/*     24498 : 한줄 텍스트      */
.text__24498__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__24498__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__24498__ p {font-size:15px}
}

/*     24499 : 한줄 텍스트      */
.text__24499__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__24499__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__24499__ p {font-size:15px}
}

/*     24500 : 타이틀 텍스트      */
.title__24500__ {font-size:0}
.title__24500__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__24500__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__24500__.style_top p {padding-top:10px}
.title__24500__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__24500__.style_right p {padding-right:14px}
.title__24500__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__24500__.style_bottom p {padding-bottom:12px}
.title__24500__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__24500__.style_left p {padding-left:14px}
.title__24500__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__24500__.style_circle1 p {padding-left:18px}
.title__24500__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__24500__.style_circle2 p {padding-left:18px}
.title__24500__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__24500__ p {font-size:20px}
	.title__24500__.style_top p:before {width:20px}
	.title__24500__.style_right p:before {height:20px}
	.title__24500__.style_bottom p:before {width:20px}
	.title__24500__.style_left p:before {height:20px}
}

/*     24501 : 구글 지도 (주소 직접 입력)      */
.map__24501__ iframe {width:100%;vertical-align:top}
.map__24501__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__24501__ .build_preview__24501__ {display:table;width:100%}
.map__24501__ .build_preview__24501__ .inner__24501__ {display:table-cell;height:400px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__24501__ .build_preview__24501__ .inner__24501__ .subject__24501__ {display:block;font-size:16px;font-weight:bold}
.map__24501__ .build_preview__24501__ .inner__24501__ .exp_text__24501__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__24501__ iframe {height:200px}
	.map__24501__ .build_preview__24501__ .inner__24501__ {height:200px}
}

/*     24502 : 한줄 텍스트      */
.text__24502__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__24502__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__24502__ p {font-size:15px}
}

/*     24503 : 한줄 텍스트      */
.text__24503__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__24503__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__24503__ p {font-size:15px}
}

